@font-face
  font-family: "Helvetica"
  src: url("./fonts/Helvetica.woff")

@font-face
  font-family: "CaviarDreams"
  src: url("./fonts/CaviarDreams.woff")

@font-face
  font-family: "CaviarDreamsBold"
  src: url("./fonts/CaviarDreamsBold.woff")
 
